@charset "utf-8";
/* icon login */
.skn-ic-user .depag,
.skn-ic-user .stain,
.skn-ic-user .digilib,
.skn-ic-user .pasca,
.skn-ic-user .ortu{
	background:url(internal_link.png) no-repeat 0 0;
	padding-left:76px;
}
.skn-ic-user .depag{
	background-position:0 -48px;
}
.skn-ic-user .stain{
	background-position:0 -96px;
}
.skn-ic-user .digilib{
	background-position:0 -144px;
}
.skn-ic-user .pasca{
	background-position:0 -192px;
}
.skn-ic-user .r{
	background:url(internal_link.png) no-repeat right -240px;
	padding-right:5px;
}
.skn-ic-user .m{
	background:url(internal_link.png) repeat-x 0 -288px;
	height:31px;
	padding:17px 0 0 5px;
}
/* icon login txt */
.skn-ic-user .m span{
	color:#1e83c3;
	font-family:"Trebuchet MS", Georgia, "Times New Roman";
	font-size:14px;
	line-height:14px;
	font-weight:bold;
}
/* icon login hover */
.skn-ic-user .depag:hover,
.skn-ic-user .stain:hover,
.skn-ic-user .digilib:hover,
.skn-ic-user .pasca:hover,
.skn-ic-user .ortu:hover,
.skn-ic-user .depag:hover div,
.skn-ic-user .stain:hover div,
.skn-ic-user .digilib:hover div,
.skn-ic-user .pasca:hover div,
.skn-ic-user .ortu:hover div{
	background-image:url(internal_link.png);
}